/* Z-index of #mask must lower than #boxes .window */  
#mask    
{
  position: fixed;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}


  
     
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  display:none;
  z-index:9999;
 
}

 
  
/* Customize your modal window here, you can add background image too */  

#boxes #ShowAdditions    
{
    background-color:#FBF5E7;
    width:400px;    
    height:500px;   
     border:10px solid #D10000;
    
} 

#boxes #product_detail_modal  
{
    background-color:#FBF5E7;
    width:810px;    
    border:3px solid #D10000;
} 

 #boxes #popup_cart_modal  
{
    background-color:#FBF5E7;
    width:284px;   
    height:150px ;
    border:3px solid #D10000;
    font-size:large;
    color:Red;
    font-family: Arial ;
    font-weight: bold;
} 

 #boxes #popup_addProduct1_modal 
{
    background-color:#FBF5E7;
    width:284px;   
    height:150px ;
    border:3px solid #D10000;
    font-size:large;
    color:Red;
    font-family: Arial ;
    font-weight: bold;
}

 #boxes #popup_addProduct2_modal 
{
    background-color:#FBF5E7;
    width:284px;   
    height:150px ;
    border:3px solid #D10000;
    font-size:large;
    color:Red;
    font-family: Arial ;
    font-weight: bold;
}

#boxes #popup_loadingProducts_modal
{
    background-color:#FBF5E7;
    width:284px;   
    height:160px ;
    border:3px solid #D10000;
    font-size:large;
    color:Red;
    font-family: Arial ;
    font-weight: bold;
}

.product_detail_box 
{
    overflow: auto;
    overflow-x: hidden;
    -ms-overflow-x: hidden;
    height:320px;
}

.product_details_header 
{
    float: left;
    margin: 3px;
}


.product_details_main 
{
    padding: 0 52px;
}


.product_details_header_2 
{
    margin-bottom: 4px;
}

.product_details_header_3
{
    margin-bottom: 4px;
}

.product_details_close
{
    cursor: pointer;
}

.product_actions_top 
{
    float: left;
}

.product_detail_quantity 
{
    float: left;
}

.product_detail_qtt 
{
    font-weight: bold;
    font-size: 11pt;
    color: #000000;
}

.product_details_rule
{
    height: 4px;
    background-image: url('../images/Tables/ProductLines.gif');
    background-repeat: repeat-x;
}

.product_detail_title 
{
    float: right;
}

.product_detail_description 
{
    float: right;
}

.product_detail_comments 
{
    float: right;
}

.product_detail_comments textarea 
{
    height: 65px;
    width: 535px;
    border-color: #d0d0d0;
}

.product_detail_bottom_actions 
{
    float: left;
}

.product_detail_ingr_items 
{
    width: 100%;
    margin-bottom: 20px;
}

.product_detail_ingr_items label
{
    border-bottom: 1px solid #d9d5bf;
    width: 120px;
    padding-right: 5px;
    margin-left: 15px;
    display: inline-block;
    zoom: 1;
    
}

.product_detail_ingr_items td 
{
    width: 50%;
}

.product_details_main h3.HeaderBlueBig 
{
    margin: 12px 0;
}



#boxes #ShowPopupPrivate    
{
    background-color:#FFFFFF;
    width:710px;    
    height:650px;   
     border:10px solid #D10000;
} 


#boxes #ForgotPassword    
{
    background-color:#FFFFFF;
    width:250px;    
    height:170px;   
     border:5px outset #D10000;
    
} 


.deniedCCs {
    display: block;
    margin-top: 5px;
}